Subject: Re: [PATCH] pcnet32: break in 2.6.18-rc1 identified (corrected)

From: Jeff Garzik <[email-masked]>
Date: Wed, 09 Aug 2006 12:12:57 -0400

Don Fry wrote:
> When I have some positive results, I will add the signed-off-by line and
> resubmit the patch or ask for the old patch to be removed.  When does
> the patch need to be submitted in order to be included in 2.6.18?

A couple weeks, Linus posted that he won't be back until towards the end 
of August.

	Jeff